<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="ar" dir="rtl"><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"/><meta name="copyright" content="(C) Copyright "/><meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/Gray-colour-scheme.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/mltr.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/legal_mcommon.css"/><title>الشرق الأوسط وأفريقيا</title></head><body id=""><div class="header">معلومات هامّة</div><h1>الشرق الأوسط وأفريقيا</h1><div>
<p>تسري فترات الضمان التالية حسب المكان الذي اشتريت الجهاز منه:</p>
<div class="tablenoborder"><table>
<thead align="left">
<tr>
<th valign="top" width="0.01607038123167156%" align="left" id="d5644e20"> <p>الدولة/المنطقة</p>  </th>
<th valign="top" width="0.011964809384164225%" align="left" id="d5644e26"> <p>الضمان</p> </th>
</tr>
</thead>
<tbody>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5644e20 "> <p>أفغانستان</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5644e26 "> <p>12 شهرًا</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5644e20 "> <p>الجزائر</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5644e26 "> <p>12 شهرًا</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5644e20 "> <p>أنجولا</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5644e26 "> <p>12 شهرًا</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5644e20 "> <p>البحرين</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5644e26 "> <p>12 شهرًا</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5644e20 "> <p>بنين</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5644e26 "> <p>12 شهرًا</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5644e20 "> <p>بتسوانا</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5644e26 "> <p>12 شهرًا</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5644e20 "> <p>بوركينا فاسو</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5644e26 "> <p>12 شهرًا</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5644e20 "> <p>بورندي</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5644e26 "> <p>12 شهرًا</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5644e20 "> <p>الكاميرون</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5644e26 "> <p>12 شهرًا</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5644e20 "> <p>الرأس الأخضر</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5644e26 "> <p>12 شهرًا</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5644e20 "> <p>جمهورية إفريقيا الوسطى</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5644e26 "> <p>12 شهرًا</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5644e20 "> <p>تشاد</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5644e26 "> <p>12 شهرًا</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5644e20 "> <p>جزر القمر</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5644e26 "> <p>12 شهرًا</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5644e20 "> <p>جمهورية الكونغو</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5644e26 "> <p>12 شهرًا</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5644e20 "> <p>جمهورية الكونغو الديموقراطية</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5644e26 "> <p>12 شهرًا</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5644e20 "> <p>كوت ديفوار</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5644e26 "> <p>12 شهرًا</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5644e20 "> <p>جيبوتي</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5644e26 "> <p>12 شهرًا</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5644e20 "> <p>مصر</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5644e26 "> <p>12 شهرًا</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5644e20 "> <p>غينيا الاستوائية</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5644e26 "> <p>12 شهرًا</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5644e20 "> <p>إثيوبيا</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5644e26 "> <p>12 شهرًا</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5644e20 "> <p>المقاطعات الجنوبية الفرنسية</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5644e26 "> <p>12 شهرًا</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5644e20 "> <p>الجابون</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5644e26 "> <p>12 شهرًا</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5644e20 "> <p>جامبيا</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5644e26 "> <p>12 شهرًا</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5644e20 "> <p>غانا</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5644e26 "> <p>12 شهرًا</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5644e20 "> <p>غينيا</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5644e26 "> <p>12 شهرًا</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5644e20 "> <p>غينيا بيساو</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5644e26 "> <p>12 شهرًا</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5644e20 "> <p>جمهورية إيران الإسلامية</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5644e26 "> <p>12 شهرًا</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5644e20 "> <p>إسرائيل</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5644e26 "> <p>12 شهرًا</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5644e20 "> <p>العراق</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5644e26 "> <p>12 شهرًا</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5644e20 "> <p>الأردن</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5644e26 "> <p>12 شهرًا</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5644e20 "> <p>كينيا</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5644e26 "> <p>12 شهرًا</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5644e20 "> <p>الكويت</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5644e26 "> <p>12 شهرًا</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5644e20 "> <p>لبنان</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5644e26 "> <p>12 شهرًا</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5644e20 "> <p>ليسوتو</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5644e26 "> <p>12 شهرًا</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5644e20 "> <p>ليبيريا</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5644e26 "> <p>12 شهرًا</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5644e20 "> <p>ليبيا</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5644e26 "> <p>12 شهرًا</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5644e20 "> <p>مدغشقر</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5644e26 "> <p>12 شهرًا</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5644e20 "> <p>مالاوي</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5644e26 "> <p>12 شهرًا</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5644e20 "> <p>مالي</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5644e26 "> <p>12 شهرًا</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5644e20 "> <p>موريتانيا</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5644e26 "> <p>12 شهرًا</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5644e20 "> <p>موريشيوس</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5644e26 "> <p>12 شهرًا</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5644e20 "> <p>مايوت</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5644e26 "> <p>12 شهرًا</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5644e20 "> <p>المغرب</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5644e26 "> <p>12 شهرًا</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5644e20 "> <p>موزمبيق</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5644e26 "> <p>12 شهرًا</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5644e20 "> <p>ناميبيا</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5644e26 "> <p>12 شهرًا</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5644e20 "> <p>النيجر</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5644e26 "> <p>12 شهرًا</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5644e20 "> <p>نيجيريا</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5644e26 "> <p>12 شهرًا</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5644e20 "> <p>عمان</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5644e26 "> <p>12 شهرًا</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5644e20 "> <p>الأراضي الفلسطينية المحتلة</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5644e26 "> <p>12 شهرًا</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5644e20 "> <p>قطر</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5644e26 "> <p>12 شهرًا</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5644e20 "> <p>رواندا</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5644e26 "> <p>12 شهرًا</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5644e20 "> <p>سانت هيلينا</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5644e26 "> <p>12 شهرًا</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5644e20 "> <p>المملكة العربية السعودية</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5644e26 "> <p>12 شهرًا</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5644e20 "> <p>ساو تومي وبرينسيبي</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5644e26 "> <p>12 شهرًا</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5644e20 "> <p>السنغال</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5644e26 "> <p>12 شهرًا</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5644e20 "> <p>سيشل</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5644e26 "> <p>12 شهرًا</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5644e20 "> <p>سيراليون</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5644e26 "> <p>12 شهرًا</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5644e20 "> <p>الصومال</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5644e26 "> <p>12 شهرًا</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5644e20 "> <p>جنوب إفريقيا</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5644e26 "> <p>12 شهرًا</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5644e20 "> <p>السودان</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5644e26 "> <p>12 شهرًا</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5644e20 "> <p>سوازيلاند</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5644e26 "> <p>12 شهرًا</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5644e20 "> <p>الجمهورية العربية السورية</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5644e26 "> <p>12 شهرًا</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5644e20 "> <p>جمهورية تنزانيا الاتحادية</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5644e26 "> <p>12 شهرًا</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5644e20 "> <p>توجو</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5644e26 "> <p>12 شهرًا</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5644e20 "> <p>تونس</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5644e26 "> <p>12 شهرًا</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5644e20 "> <p>أوغندا</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5644e26 "> <p>12 شهرًا</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5644e20 "> <p>الإمارات العربية المتحدة</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5644e26 "> <p>12 شهرًا</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5644e20 "> <p>الصحراء الغربية</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5644e26 "> <p>12 شهرًا</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5644e20 "> <p>اليمن</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5644e26 "> <p>12 شهرًا</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5644e20 "> <p>زامبيا</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5644e26 "> <p>12 شهرًا</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5644e20 "> <p>زيمبابوي</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5644e26 "> <p>12 شهرًا</p> </td>
</tr>
</tbody>
</table></div>
</div>
               

            </body></html>